Subject: FVWM: window locations under fvwm.

From: [email-masked] (Subodh Sharma)
Date: Tue, 8 Jul 97 11:57:15 EDT

I know that certain applications ( like xterm ) support a -geom option
or configurable .Xdefaults where you can specify the location of where
to place a window.  I am wondering if anyone knows a way that I can
define in the .fvwm2rc a way to do this for any application through
association with the window title?

[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].